Bug 191353 - system-config-securitylevel requires wireless-tools?
system-config-securitylevel requires wireless-tools?
Status: CLOSED DUPLICATE of bug 187395
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2006-05-10 22:57 EDT by David Nedrow
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-11 10:38:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Nedrow 2006-05-10 22:57:28 EDT
Description of problem:

system-config-securitylevel requires wireless-tools? I don't believe this is necessary for security level 

Version-Release number of selected component (if applicable):
Comment 1 Chris Lumens 2006-05-11 10:38:38 EDT
system-config-securitylevel requires rhpl, which requires wireless-tools.

*** This bug has been marked as a duplicate of 187395 ***

Note You need to log in before you can comment on or make changes to this bug.